.\" -*- nroff -*-
.\" $Id: lupe.man,v 1.3 1995/06/02 01:03:07 yav Exp $
.\"
.TH LUPE 1 "May 31 1995"
.SH NAME
lupe \- real-time magnifying glass for X11
.SH SYNOPSIS
\fBlupe\fP [\fIoption\fP ...]
.SH DESCRIPTION
.B Lupe
is a magnifying glass for X Window System.
Lupe likes xmag. But, update image real-time,
and needs more processor power.
.SH OPTIONS
.TP
.BI \-display " name"
Display connection.
.TP
.BI \-geometry " WxH+X+Y"
Source area \fIW\fP x \fIH\fP pixels.
Lupe window is \fIW\fP*mag x \fIH\fP*mag pixels.
Default source area is 25x25 pixels.
.TP
.BI \-bw " n"
Border width \fIn\fP pixels.
The default border width is 2 pixels.
.TP
.BI \-mag " n"
Magnify factor \fIn\fP pixels.
The default magnify factor is 6.
.TP
.B \-shape
Uses the SHAPE extension to shape the window.
This is the default.
.TP
.B \-noshape
Disables uses the SHAPE extension to shape the window.
.TP
.B \-reticle
Display cross hairs reticle.
This is the default.
.TP
.B \-noreticle
Not display cross hairs reticle.
.TP
.BI \-delay " n"
Mouse pointer is stopping over \fIn\fP milliseconds, Lupe sleep.
Default 5000 milliseconds.
.TP
.BI \-update " n"
Lupe sleep \fIn\fP milliseconds, and wake up to update image.
Default 333 milliseconds.
.SH "KEY BINDINGS"
.TP
Mouse button 1
Iconify lupe.
.TP
Mouse button 2 and 3
Quit lupe.
.SH BUGS
Cannot to look pixels under lupe window.
It is a big defference from real magnifying glass.
.br
Emulation of aberration is not supported.
.SH "SEE ALSO"
xmag(1)
.SH COPYING
.B Lupe
is a public domain software.
Permission to use, copy, modify, distribute and sell this software
for any purpose is granted without fee,
if you do not disturb my original distribution.
.SH AUTHOR
yav (UHD98984@pcvan.or.jp)
